<?php

include 'head.php';

$file=file_get_contents('http://chiroyli.com/kurslar?'.$_SERVER['QUERY_STRING']);
$file=str_replace('<div class="header">','',$file);
$file = str_replace('<div class="footer">','',$file);
$file = str_replace('http://chiroyli.com/theme/sariq/style.css','',$file);
$file=preg_replace('|<title>(.*?)</span></span></a><br/></div>| isu','',$file);
$file=preg_replace('|Hozir(.*?)</body></html>| isu','',$file);

echo $file;

include 'foot.php';
?>